
Figure - Bug #117577
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111049 (New): AF-V2.0-副屏遥控器

【AF】【EVT3】【遥控器】部分三方应用首次打开无法勾选使用协议/无法退出
2023-04-19 17:40 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: INVALID Degrated: --

Severity: Minor Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

使用遥控器打开第三方应用（嘀嗒出行）

【预期结果】

可正常进入应用中，使用遥控器可正常操作APP相关页面

【测试结果】

弹出服务条款无法选择同意或不同意，使用遥控器无法正常操作

History

#1 - 2023-04-19 19:49 - CD TEST-方永红

- Category changed from AUDIO-FW to CD-FW

#2 - 2023-04-19 21:01 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

■ Current conclusion

系统针对方向控制仅适配 Launcher、Settings、屏保，第三方应用不做处理。

如果想用遥控器实现操作，可以使用遥控器里面的鼠标操作。

#3 - 2023-04-23 17:10 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234

#4 - 2023-04-23 17:10 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
#5 - 2023-04-23 17:11 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

#6 - 2023-04-24 17:05 - CD TEST-方永红

- Resolution changed from -- to INVALID
